<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="oct_boots_02_01_18" tag="Char_Clothing_Feet(Female)" />
        <Item portName="Clothing_Legs" itemName="oct_pants_02_01_17" tag="Char_Clothing_Legs(Female)" />
        <Item portName="Clothing_Torso_0" itemName="fio_executive_shirt_01_02_01" tag="Char_Clothing_Torso_0(Female)" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas">
          <Items>
            <Item portName="mobiglas_screen_attach" itemName="" tag="MobiGlas" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>